.commonTextGreen{
    color: #459769;
}
.mainHeader {
    color: #4aa47e;
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.75rem;
    text-decoration: auto;
}

.mainHeader:hover{
    color: #4aa47e;
    text-decoration: none;
}

.socialMedia a {
    color: black;
}

.welcomeHeading {
    font-weight: 400;
    font-size: 2.25rem;
    line-height: 2.5rem;
}

.welcomeHeadingDesc {
    width: 90%;
    font-weight: 300;
}

footer {
    position: relative;
    bottom: 0;
    width: 100%;
    border-top: 1px solid lightgray;
}

footer span {
    font-size: .875rem;
    line-height: 1.25rem;
}

@media screen and (max-width : 768px) {
    .welcomeHeadingDiv {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }
}
@media screen and (min-width : 768px) {
    .welcomeHeadingDiv {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}